Description

ESP - Fallo al explotar una curva
Pasos
1.- Abrir gvSIG
2.- Abrir VISTA NUEVA
3.- Abrir capa snap_lines.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/snap_lines.shp)
4.- Botón derecho sobre la capa seleccionada y pinchar en Comenzar Edición
5.- Menú Capa/Insertar/Spline
6.- Dibujar una spline
7.- Seleccionar la spline dibujada
8.- Menú Capa/Modify/Explotar

La línea desaparece.
Ocurre lo mismo con todas las herramientas de líneas con tramos curvos (arco, círculo, elipse...)

ENG - Explode curve fails
Steps
1.- Open gvSIG
2.- Open NEW VIEW
3.- Open layer snap_lines.shp (http://downloads.gvsig.org/download/geodata/vector/SHP2D/snap_lines.shp)
4.- Right button on layer selected and click Star Edition
5.- Go to Menu Layer/Insert/Spline
6.- Draw a spline
7.- Select the Spline drawn
8.- Go to Menu Layer/Modify/Explode

The spline desappears.
Occurs the same with any othe tool containing curved section (elipse, circle, arc...)

History
#1 - 10/22/2012 01:04 PM - Manuel Madrid
- Priority changed from Normal to High

#2 - 10/29/2012 09:38 AM - Juan Lucas Domínguez
- Status changed from New to Fixed

04/29/2024 1/2

http://downloads.gvsig.org/download/geodata/vector/SHP2D/snap_lines.shp
http://downloads.gvsig.org/download/geodata/vector/SHP2D/snap_lines.shp


- Assignee set to Juan Lucas Domínguez

Fixed geometry type management when exploding.
#3 - 11/06/2012 01:25 PM - Abenchara Socorro
- Status changed from Fixed to Closed
